@charset "iso-8859-1";
/* ***********************************************************************
 *
 *  File:   custom.css
 *
 * ************************************************************************/
h2
{
  text-align:center;
}

div.intro p
{
	font-size:12px;
	text-align:left;
}

div.intro a
{
	font-size:12px;
	font-weight:normal;
}

p.quote
{ 
	padding-left:10px;
	font-family: Consolas,monospace;
	font-size:small;
}
